Home > Access Bypass, Content Management, Cross Site Scripting > WordPress BuddyPress Plugin Script Insertion and Security Bypass

WordPress BuddyPress Plugin Script Insertion and Security Bypass

February 28th, 2014

Application: WordPress
Affected Version: version 1.9.1 and prior versions.
Vendor’s URL: BuddyPress Plugin
Bug Type: Script Insertion and Security Bypass
Risk Level: Critical

Solution:
Update to version 1.9.2.

Access Bypass, Content Management, Cross Site Scripting

Comments are closed.